<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="5e2cbb20a7ff72f530c87287275cd0e3">
  <dict>
    <!--2024-08-16 17:46:54.0-->
    <int key="hn_default_networkmode_nr">65</int>
  </dict>
</config>
